diff -r -u -H -N gcc-2.6.3/gcc.info gcc-i2.6.3/gcc.info
--- gcc-2.6.3/gcc.info	Wed Nov 23 17:54:18 1994
+++ gcc-i2.6.3/gcc.info	Thu Feb 16 15:08:40 1995
@@ -37,24 +37,24 @@
 gcc.info-4: 141516
 gcc.info-5: 189933
 gcc.info-6: 221957
-gcc.info-7: 269574
-gcc.info-8: 319268
-gcc.info-9: 368568
-gcc.info-10: 417318
-gcc.info-11: 458309
-gcc.info-12: 495659
-gcc.info-13: 545024
-gcc.info-14: 588340
-gcc.info-15: 637892
-gcc.info-16: 670616
-gcc.info-17: 718011
-gcc.info-18: 763563
-gcc.info-19: 813295
-gcc.info-20: 862496
-gcc.info-21: 912088
-gcc.info-22: 956435
-gcc.info-23: 999520
-gcc.info-24: 1022946
+gcc.info-7: 269579
+gcc.info-8: 319273
+gcc.info-9: 368573
+gcc.info-10: 417323
+gcc.info-11: 458314
+gcc.info-12: 495664
+gcc.info-13: 545029
+gcc.info-14: 588345
+gcc.info-15: 637897
+gcc.info-16: 670621
+gcc.info-17: 718016
+gcc.info-18: 763568
+gcc.info-19: 813300
+gcc.info-20: 862501
+gcc.info-21: 912093
+gcc.info-22: 956440
+gcc.info-23: 999525
+gcc.info-24: 1022951
 
 Tag Table:
 (Indirect)
@@ -101,190 +101,190 @@
 Node: Running Protoize194233
 Node: Installation200462
 Node: Configurations221957
-Node: Other Dir253053
-Node: Cross-Compiler254769
-Node: Steps of Cross256600
-Node: Configure Cross257718
-Node: Tools and Libraries258355
-Node: Cross Runtime260798
-Node: Cross Headers264552
-Node: Build Cross266537
-Node: Sun Install268442
-Node: VMS Install269574
-Node: Collect2279503
-Node: Header Dirs282212
-Node: C Extensions283626
-Node: Statement Exprs286800
-Node: Local Labels288694
-Node: Labels as Values290756
-Node: Nested Functions292621
-Node: Constructing Calls296477
-Node: Naming Types298534
-Node: Typeof299628
-Node: Lvalues301493
-Node: Conditionals303933
-Node: Long Long304824
-Node: Complex306268
-Node: Zero Length308130
-Node: Variable Length308804
-Node: Macro Varargs311329
-Node: Subscripting313432
-Node: Pointer Arith313915
-Node: Initializers314480
-Node: Constructors314945
-Node: Labeled Elements316639
-Node: Case Ranges319268
-Node: Cast to Union319949
-Node: Function Attributes321027
-Node: Function Prototypes327904
-Node: Dollar Signs329703
-Node: Character Escapes330490
-Node: Alignment330771
-Node: Variable Attributes332247
-Node: Inline337966
-Node: Extended Asm341843
-Node: Asm Labels352130
-Node: Explicit Reg Vars353449
-Node: Global Reg Vars354697
-Node: Local Reg Vars359262
-Node: Alternate Keywords360854
-Node: Incomplete Enums362256
-Node: Function Names363012
-Node: C++ Extensions364017
-Node: Naming Results365254
-Node: Min and Max368568
-Node: Destructors and Goto370018
-Node: C++ Interface370568
-Node: Template Instantiation375791
-Node: C++ Signatures381583
-Node: Trouble385844
-Node: Actual Bugs387412
-Node: Installation Problems388681
-Node: Cross-Compiler Problems402467
-Node: Interoperation403938
-Node: External Bugs417318
-Node: Incompatibilities419450
-Node: Fixed Headers427998
-Node: Disappointments430337
-Node: C++ Misunderstandings434557
-Node: Static Definitions435204
-Node: Temporaries436258
-Node: Protoize Caveats438462
-Node: Non-bugs442417
-Node: Warnings and Errors451377
-Node: Bugs453148
-Node: Bug Criteria454508
-Node: Bug Lists456938
-Node: Bug Reporting458309
-Node: Sending Patches470432
-Node: Service475784
-Node: VMS476345
-Node: Include Files and VMS476738
-Node: Global Declarations480628
-Node: VMS Misc484937
-Node: Portability489263
-Node: Interface491026
-Node: Passes495659
-Node: RTL513002
-Node: RTL Objects514890
-Node: Accessors517934
-Node: Flags523260
-Node: Machine Modes532279
-Node: Constants539836
-Node: Regs and Memory545024
-Node: Arithmetic556734
-Node: Comparisons562632
-Node: Bit Fields566694
-Node: Conversions568058
-Node: RTL Declarations570946
-Node: Side Effects571755
-Node: Incdec584302
-Node: Assembler586818
-Node: Insns588340
-Node: Calls609193
-Node: Sharing611788
-Node: Reading RTL614864
-Node: Machine Desc615808
-Node: Patterns617661
-Node: Example620605
-Node: RTL Template621733
-Node: Output Template633931
-Node: Output Statement637892
-Node: Constraints641605
-Node: Simple Constraints642608
-Node: Multi-Alternative654041
-Node: Class Preferences656877
-Node: Modifiers657757
-Node: Machine Constraints660917
-Node: No Constraints669495
-Node: Standard Names670616
-Node: Pattern Ordering697615
-Node: Dependent Patterns698841
-Node: Jump Patterns701781
-Node: Insn Canonicalizations707597
-Node: Peephole Definitions711092
-Node: Expander Definitions718011
-Node: Insn Splitting725151
-Node: Insn Attributes732165
-Node: Defining Attributes733212
-Node: Expressions735224
-Node: Tagging Insns741536
-Node: Attr Example745899
-Node: Insn Lengths748275
-Node: Constant Attributes751639
-Node: Delay Slots752799
-Node: Function Units756010
-Node: Target Macros761680
-Node: Driver763563
-Node: Run-time Target773870
-Node: Storage Layout779877
-Node: Type Layout792844
-Node: Registers799173
-Node: Register Basics800153
-Node: Allocation Order804190
-Node: Values in Registers805608
-Node: Leaf Functions809987
-Node: Stack Registers812462
-Node: Obsolete Register Macros813295
-Node: Register Classes815990
-Node: Stack and Calling835562
-Node: Frame Layout835998
-Node: Frame Registers839439
-Node: Elimination843249
-Node: Stack Arguments847505
-Node: Register Arguments853821
-Node: Scalar Return862496
-Node: Aggregate Return866459
-Node: Caller Saves870174
-Node: Function Entry871324
-Node: Profiling880252
-Node: Varargs883156
-Node: Trampolines889980
-Node: Library Calls896442
-Node: Addressing Modes904500
-Node: Condition Code912088
-Node: Costs918287
-Node: Sections926666
-Node: PIC931455
-Node: Assembler Format934214
-Node: File Framework935219
-Node: Data Output939392
-Node: Uninitialized Data945316
-Node: Label Output948023
-Node: Initialization956435
-Node: Macros for Initialization962578
-Node: Instruction Output966011
-Node: Dispatch Tables974006
-Node: Alignment Output976383
-Node: Debugging Info978123
-Node: All Debuggers978732
-Node: DBX Options981146
-Node: DBX Hooks986031
-Node: File Names and DBX989370
-Node: SDB and DWARF991343
-Node: Cross-compilation993073
-Node: Misc999520
-Node: Config1016085
-Node: Index1022946
+Node: Other Dir253058
+Node: Cross-Compiler254774
+Node: Steps of Cross256605
+Node: Configure Cross257723
+Node: Tools and Libraries258360
+Node: Cross Runtime260803
+Node: Cross Headers264557
+Node: Build Cross266542
+Node: Sun Install268447
+Node: VMS Install269579
+Node: Collect2279508
+Node: Header Dirs282217
+Node: C Extensions283631
+Node: Statement Exprs286805
+Node: Local Labels288699
+Node: Labels as Values290761
+Node: Nested Functions292626
+Node: Constructing Calls296482
+Node: Naming Types298539
+Node: Typeof299633
+Node: Lvalues301498
+Node: Conditionals303938
+Node: Long Long304829
+Node: Complex306273
+Node: Zero Length308135
+Node: Variable Length308809
+Node: Macro Varargs311334
+Node: Subscripting313437
+Node: Pointer Arith313920
+Node: Initializers314485
+Node: Constructors314950
+Node: Labeled Elements316644
+Node: Case Ranges319273
+Node: Cast to Union319954
+Node: Function Attributes321032
+Node: Function Prototypes327909
+Node: Dollar Signs329708
+Node: Character Escapes330495
+Node: Alignment330776
+Node: Variable Attributes332252
+Node: Inline337971
+Node: Extended Asm341848
+Node: Asm Labels352135
+Node: Explicit Reg Vars353454
+Node: Global Reg Vars354702
+Node: Local Reg Vars359267
+Node: Alternate Keywords360859
+Node: Incomplete Enums362261
+Node: Function Names363017
+Node: C++ Extensions364022
+Node: Naming Results365259
+Node: Min and Max368573
+Node: Destructors and Goto370023
+Node: C++ Interface370573
+Node: Template Instantiation375796
+Node: C++ Signatures381588
+Node: Trouble385849
+Node: Actual Bugs387417
+Node: Installation Problems388686
+Node: Cross-Compiler Problems402472
+Node: Interoperation403943
+Node: External Bugs417323
+Node: Incompatibilities419455
+Node: Fixed Headers428003
+Node: Disappointments430342
+Node: C++ Misunderstandings434562
+Node: Static Definitions435209
+Node: Temporaries436263
+Node: Protoize Caveats438467
+Node: Non-bugs442422
+Node: Warnings and Errors451382
+Node: Bugs453153
+Node: Bug Criteria454513
+Node: Bug Lists456943
+Node: Bug Reporting458314
+Node: Sending Patches470437
+Node: Service475789
+Node: VMS476350
+Node: Include Files and VMS476743
+Node: Global Declarations480633
+Node: VMS Misc484942
+Node: Portability489268
+Node: Interface491031
+Node: Passes495664
+Node: RTL513007
+Node: RTL Objects514895
+Node: Accessors517939
+Node: Flags523265
+Node: Machine Modes532284
+Node: Constants539841
+Node: Regs and Memory545029
+Node: Arithmetic556739
+Node: Comparisons562637
+Node: Bit Fields566699
+Node: Conversions568063
+Node: RTL Declarations570951
+Node: Side Effects571760
+Node: Incdec584307
+Node: Assembler586823
+Node: Insns588345
+Node: Calls609198
+Node: Sharing611793
+Node: Reading RTL614869
+Node: Machine Desc615813
+Node: Patterns617666
+Node: Example620610
+Node: RTL Template621738
+Node: Output Template633936
+Node: Output Statement637897
+Node: Constraints641610
+Node: Simple Constraints642613
+Node: Multi-Alternative654046
+Node: Class Preferences656882
+Node: Modifiers657762
+Node: Machine Constraints660922
+Node: No Constraints669500
+Node: Standard Names670621
+Node: Pattern Ordering697620
+Node: Dependent Patterns698846
+Node: Jump Patterns701786
+Node: Insn Canonicalizations707602
+Node: Peephole Definitions711097
+Node: Expander Definitions718016
+Node: Insn Splitting725156
+Node: Insn Attributes732170
+Node: Defining Attributes733217
+Node: Expressions735229
+Node: Tagging Insns741541
+Node: Attr Example745904
+Node: Insn Lengths748280
+Node: Constant Attributes751644
+Node: Delay Slots752804
+Node: Function Units756015
+Node: Target Macros761685
+Node: Driver763568
+Node: Run-time Target773875
+Node: Storage Layout779882
+Node: Type Layout792849
+Node: Registers799178
+Node: Register Basics800158
+Node: Allocation Order804195
+Node: Values in Registers805613
+Node: Leaf Functions809992
+Node: Stack Registers812467
+Node: Obsolete Register Macros813300
+Node: Register Classes815995
+Node: Stack and Calling835567
+Node: Frame Layout836003
+Node: Frame Registers839444
+Node: Elimination843254
+Node: Stack Arguments847510
+Node: Register Arguments853826
+Node: Scalar Return862501
+Node: Aggregate Return866464
+Node: Caller Saves870179
+Node: Function Entry871329
+Node: Profiling880257
+Node: Varargs883161
+Node: Trampolines889985
+Node: Library Calls896447
+Node: Addressing Modes904505
+Node: Condition Code912093
+Node: Costs918292
+Node: Sections926671
+Node: PIC931460
+Node: Assembler Format934219
+Node: File Framework935224
+Node: Data Output939397
+Node: Uninitialized Data945321
+Node: Label Output948028
+Node: Initialization956440
+Node: Macros for Initialization962583
+Node: Instruction Output966016
+Node: Dispatch Tables974011
+Node: Alignment Output976388
+Node: Debugging Info978128
+Node: All Debuggers978737
+Node: DBX Options981151
+Node: DBX Hooks986036
+Node: File Names and DBX989375
+Node: SDB and DWARF991348
+Node: Cross-compilation993078
+Node: Misc999525
+Node: Config1016090
+Node: Index1022951
 
 End Tag Table
diff -r -u -H -N gcc-2.6.3/gcc.info-6 gcc-i2.6.3/gcc.info-6
--- gcc-2.6.3/gcc.info-6	Wed Nov 23 17:54:08 1994
+++ gcc-i2.6.3/gcc.info-6	Thu Feb 16 15:08:30 1995
@@ -669,8 +669,10 @@
      to AIX 3.2.4 include a version of the IBM assembler which does not
      accept debugging directives: assembler updates are available as
      PTFs.  See the file `README.RS6000' for more details on both of
-     these problems.  Only AIX is supported on the PowerPC.  GNU CC
-     does not yet support the 64-bit PowerPC instructions.
+     these problems.
+
+     Only AIX is supported on the PowerPC.  GNU CC does not yet support
+     the 64-bit PowerPC instructions.
 
      Objective C does not work on this architecture.
 
